=== test/Makefile ===
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.

PROGS = libc_a public1 private1

all: $(PROGS) tests

libc_a: libc_a.c
	cc -o libc_a libc_a.c -lnsl /usr/lib/libc.a -ldl

private1: private1.c
	cc -D`uname` -o private1 private1.c

tests:
	@sh run_tests

clean:
	rm -f $(PROGS)

clobber: clean
