## abicheck 1.2

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	cat abicheck.pl > abicheck
 	chmod +x abicheck
 
-test: FRC
+test: abicheck FRC
 	cd test; $(MAKE)
 
 clean:
