=== test/Makefile ===
--- 
+++ 
@@ -5,8 +5,11 @@
 
 all: $(PROGS) tests
 
+# on Linux this gives
+# /usr/bin/ld: BFD 2.11.93.0.2 20020207 assertion fail elf-strtab.c:262
+# but it still creates the binary properly.
 libc_a: libc_a.c
-	cc -o libc_a libc_a.c -lnsl /usr/lib/libc.a -ldl
+	cc -o libc_a libc_a.c -lm /usr/lib/libc.a
 
 private1: private1.c
 	cc -D`uname` -o private1 private1.c
