=== debian/changelog ===
abicheck (1.2-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for abicheck.
  * Set upstream metadata fields: Archive, Repository.

  [ Boyuan Yang ]
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 May 2022 14:33:23 -0400

abicheck (1.2-7) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Rewrite in machine-readable format.
  * Refresh packaging:
    + Use dh sequencer.
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/source/format: Convert to "3.0 (quilt)" format.
  * debian/control: Add Vcs-* fields with Salsa Debian GitLab.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Sep 2021 12:44:26 -0400

abicheck (1.2-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (Closes: #979325) (see #981674)

 -- Adrian Bunk <bunk@debian.org>  Wed, 03 Feb 2021 13:29:04 +0200

abicheck (1.2-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:58:07 +0100

abicheck (1.2-5) unstable; urgency=low

  * New maintainer (Closes: #453671)

 -- Angel Ramos <seamus@debian.org>  Wed, 6 May 2009 16:15:00 +0100

abicheck (1.2-4) unstable; urgency=low

  * QA upload.
  * Move DH_COMPAT from rules to debian/compat and set to 5.
  * Update debhelper build-dep version to >= 5.0.0.
  * Fix up copyright file.
  * Fix and update watch file.
  * Make clean not ignore errors.
  * Move perl to B-D-I.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 24 Apr 2009 11:41:04 -0400

abicheck (1.2-3) unstable; urgency=low

  * Orphaning - maintainer set to QA group

 -- Thom May <thom@debian.org>  Fri, 30 Nov 2007 14:25:48 +0000

abicheck (1.2-2) unstable; urgency=low

  * Fix shebang line (Closes: #305320)
  * Change section to devel (Closes: #140847)

 -- Thom May <thom@debian.org>  Tue, 19 Apr 2005 22:38:18 +0000

abicheck (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #247181)
    Acknowledge NMU, thanks Rene (Closes: #161220, #170355)
    This fixes the problem where results were always NO_BINDINGS
    (Closes: #146736)

 -- Thom May <thom@debian.org>  Mon, 18 Apr 2005 11:01:10 +0000

abicheck (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload (BSP)
  * change Architecture: any to Architecture: all because this only is
    a plain .pl script and move the dh_* commands to binary-indep
    (closes: #161220)

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Nov 2002 17:59:56 +0100

abicheck (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #139060)

 -- Thom May <thom@debian.org>  Tue, 19 Mar 2002 14:15:25 +0000
