=== debian/control ===
Source: abicheck
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 perl,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/abicheck.git
Vcs-Browser: https://salsa.debian.org/debian/abicheck

Package: abicheck
Architecture: all
Depends: perl, ${misc:Depends}
Description: binary compatibility checking tool
 ABIcheck is a tool for checking an application's compliance with a
 library's defined Application Binary Interface (ABI). It relies on
 ABI definition information contained in the library. Example
 definitions are given for GNOME and glibc.
