=== debian/watch ===
version=3
http://sf.net/abicheck/abicheck-([\d.]+)\.tar\.gz
